addSbtPlugin("org.foundweekends"         % "sbt-bintray"   % "0.5.5")
addSbtPlugin("com.github.gseitz"         % "sbt-release"   % "1.0.11")
addSbtPlugin("org.scalameta"             % "sbt-scalafmt"  % "2.0.6")
addSbtPlugin("org.scoverage"             % "sbt-scoverage" % "1.6.0")
addSbtPlugin("io.github.davidgregory084" % "sbt-tpolecat"  % "0.1.8")
